/*     62566 : 한줄 텍스트      */
.text__62566__ p {
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:0; line-height:1.4em;
}
.text__62566__ p a {color:#000000; text-decoration:none;}

@media all and (min-width:768px){
	.text__62566__ p {font-size:20px;}
}

@media all and (min-width:1024px){
	.text__62566__ p {font-size:25px;}
}

/*     62567 : 한줄 텍스트      */
.text__62567__ p {
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#5da02c; letter-spacing:0; line-height:1.4em;
}
.text__62567__ p a {color:#5da02c; text-decoration:none;}

@media all and (min-width:768px){
	.text__62567__ p {font-size:20px;}
}

@media all and (min-width:1024px){
	.text__62567__ p {font-size:25px;}
}

/*     62568 : 실선      */
.solid_line__62568__ {display:block; position:relative; width:100%; height:30px;}
.solid_line__62568__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

.solid_line__62568__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__62568__ {height:20px;}
}

/*     62569 : 한줄 텍스트      */
.text__62569__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}
.text__62569__ p a {color:#777777; text-decoration:none;}

/*     62570 : 한줄 텍스트      */
.text__62570__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}
.text__62570__ p a {color:#777777; text-decoration:none;}

/*     62574 : 이미지 (비율형)      */
.img_ratio__62574__ {max-width:100%;vertical-align:top}
.img_ratio__62574__ * {box-sizing:border-box}
.img_ratio__62574__ a {display:block;vertical-align:top}
.img_ratio__62574__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__62574__ img {width:auto}
}

/*     62536 : 장문 텍스트      */
.textarea__62536__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__62536__ p {font-size:16px; line-height:1.6em;}
}

